<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Goodsbs>
    <column>NAME</column>
    <name>品名</name>
    <width>139</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsbs>
  <Goodsbs>
    <column>QUAN</column>
    <name>数量</name>
    <width>49</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsbs>
  <Goodsbs>
    <column>WEIGHT</column>
    <name>件重</name>
    <width>83</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsbs>
  <Goodsbs>
    <column>WEIGHT_G</column>
    <name>金重</name>
    <width>76</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsbs>
  <Goodsbs>
    <column>CT_M</column>
    <name>主石重</name>
    <width>74</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsbs>
  <Goodsbs>
    <column>PIECE_M</column>
    <name>主石数</name>
    <width>51</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsbs>
  <Goodsbs>
    <column>CT_A</column>
    <name>辅石重</name>
    <width>72</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsbs>
  <Goodsbs>
    <column>PIECE_A</column>
    <name>辅石数</name>
    <width>56</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsbs>
  <Goodsbs>
    <column>COST</column>
    <name>成本</name>
    <width>82</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsbs>
  <Goodsbs>
    <column>AMOUNT</column>
    <name>售价</name>
    <width>82</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsbs>
</DocumentElement>